h1 {
	margin-top: 0px;
	text-align: center;
}

#berebelevenis-formulier {
	width: 570px;
	margin: auto;
	line-height: 26px;
}

#berebelevenis-table {
	
}

.small {
	width: 50px;
}

.beleving-input {
	width: 210px;
	height: 60px;
}

.succes {
	background-color: Green;
	color: White;
	padding: 5px;
}

.verplicht {
	color: #ff0000;
}

.topalign td {
	vertical-align: top;
}